paddlespeech.t2s.models.vits.wavenet package
============================================

.. automodule:: paddlespeech.t2s.models.vits.wavenet
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.vits.wavenet.residual_block
   paddlespeech.t2s.models.vits.wavenet.wavenet
